Search documentation of polar_express

# PolarExpress.Schemas.BenefitGitHubRepositorySubscriberProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitGitHubRepositorySubscriberProperties

Properties available to subscribers for a benefit of type `github_repository`.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGitHubRepositorySubscriberProperties{
      repository_name: String.t() | nil,
      repository_owner: String.t() | nil
    }

- `repository_name` - The name of the repository.
- `repository_owner` - The owner of the repository.

## Functions

# schema_name()